=== debian/watch ===
version=3
http://www.gedanken.demon.co.uk/download-xbomb/xbomb-(.*)\.(.*)\.tgz
