=== debian/changelog ===
xbomb (2.2b-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add a patch for proper time64 support (FTBFS on armel & armhf)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 11 Dec 2024 19:12:54 +0100

xbomb (2.2b-2) unstable; urgency=medium

  * Non-maintainer Upload
  * Import game on Salsa
  * Set "Rules-Requires-Root: binary-targets" (Closes: #1089471)
  * Fix FTCBFS (Closes: #901162)
  * Remove old Debian manu entry
  * Switch to DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Mon, 09 Dec 2024 19:38:03 +0100

xbomb (2.2b-1) unstable; urgency=medium

  * New upstream version (Closes: #757902)
  * debian/patches/*
    - Updated patches to new upstream version

 -- Alexandre Dantas <eu@alexdantas.net>  Sun, 17 Aug 2014 23:36:06 -0400

xbomb (2.2a-3) unstable; urgency=low

  * Bump standards version to 3.9.5 (no changes)
  * Fixed end-of-line errors on patch files
  * Added desktop file and PNG icons (closes: #738057)
  * Updated maintainer mail address
  * Cryptographic signature verification: upstream provides
    a PGP signature to verify the tarball. Consequently:
    - Added debian/upstream/signing-key.asc
    - Modified debian/source/include-binaries
    - Updated debian/watch

 -- Alexandre Dantas <eu@alexdantas.net>  Mon, 04 Aug 2014 02:05:28 -0400
