=== debian/control ===
Source: xbomb
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Alexandre Dantas <eu@alexdantas.net>,
Standards-Version: 3.9.5
Build-depends:
 debhelper-compat (= 13),
 libx11-dev,
 libxt-dev,
 x11proto-core-dev,
 libxaw7-dev
Rules-Requires-Root: binary-targets
Homepage: http://www.gedanken.org.uk/software/xbomb/
Vcs-Git: https://salsa.debian.org/games-team/xbomb.git
Vcs-Browser: https://salsa.debian.org/games-team/xbomb

Package: xbomb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: 'minesweeper' game with squares, hexagons or triangles
 A test of speed and logic to find the location of bombs hidden in a grid.
 It offers the standard grid of squares, plus grids of hexagons or triangles,
 each in 3 difficulty levels. All games are played against the clock with a
 high-score table for each combination.
