=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --parallel
+	dh $@
 
 override_dh_auto_install:
 	$(MAKE) install INSTDIR=$(CURDIR)/debian/tmp/usr
